> ## Documentation Index
> Fetch the complete documentation index at: https://captions.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete



## OpenAPI

````yaml openapi-twin.yaml post /twin/delete
openapi: 3.0.0
info:
  title: AI Twin API
  description: API for AI Twin creation and management.
  version: 1.0.0
servers:
  - url: https://api.captions.ai/api
security: []
paths:
  /twin/delete:
    post:
      summary: Delete an AI Twin
      description: Deletes an AI Twin based on its name.
      operationId: deleteTwin
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - name
              properties:
                name:
                  type: string
                  description: Name of the AI Twin to delete.
      responses:
        '200':
          description: AI Twin deletion complete.
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````